/* PT Serif */
@font-face {
    font-family: 'pt_serif';
    src: url('fonts/pt_serif-webfont.eot');
    src: url('fonts/pt_serif-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pt_serif-webfont.woff') format('woff'),
         url('fonts/pt_serif-webfont.ttf') format('truetype'),
         url('fonts/pt_serif-webfont.svg#pt_serifregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'pt_serif';
    src: url('fonts/pt_serif_bold-webfont.eot');
    src: url('fonts/pt_serif_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pt_serif_bold-webfont.woff') format('woff'),
         url('fonts/pt_serif_bold-webfont.ttf') format('truetype'),
         url('fonts/pt_serif_bold-webfont.svg#pt_serifbold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'pt_serif';
    src: url('fonts/pt_serif_italic-webfont.eot');
    src: url('fonts/pt_serif_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pt_serif_italic-webfont.woff') format('woff'),
         url('fonts/pt_serif_italic-webfont.ttf') format('truetype'),
         url('fonts/pt_serif_italic-webfont.svg#pt_serifitalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

/* Antonio */
@font-face {
    font-family: 'antonio';
    src: url('fonts/Antonio-Regular_latin+latin-ext_gdi.eot');
    src: url('fonts/Antonio-Regular_latin+latin-ext_gdi.eot?#iefix') format('embedded-opentype'),
         url('fonts/Antonio-Regular_latin+latin-ext_gdi.woff') format('woff'),
         url('fonts/Antonio-Regular_latin+latin-ext_gdi.ttf') format('truetype'),
         url('fonts/Antonio-Regular_latin+latin-ext_gdi.svg#antonioregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'antonio';
    src: url('fonts/Antonio-Bold_latin+latin-ext_gdi.eot');
    src: url('fonts/Antonio-Bold_latin+latin-ext_gdi.eot?#iefix') format('embedded-opentype'),
         url('fonts/Antonio-Bold_latin+latin-ext_gdi.woff') format('woff'),
         url('fonts/Antonio-Bold_latin+latin-ext_gdi.ttf') format('truetype'),
         url('fonts/Antonio-Bold_latin+latin-ext_gdi.svg#antoniobold') format('svg');
    font-weight: bold;
    font-style: normal;
}